# Generated by Django 3.0.9 on 2020-09-01 11:51

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='profile_registration_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
